# Class RegisterDisputeAgentReply

#### Hierarchy

- unknown
  - RegisterDisputeAgentReply

- Defined in src/protobuf/grpc_pb.d.ts:622
- Defined in src/protobuf/grpc_pb.d.ts:631

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new RegisterDisputeAgentReply(): RegisterDisputeAgentReply

- #### Returns RegisterDisputeAgentReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:623

### toObject

- toObject(includeInstance?: boolean): RegisterDisputeAgentReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns RegisterDisputeAgentReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:624

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): RegisterDisputeAgentReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RegisterDisputeAgentReply

  - Defined in src/protobuf/grpc_pb.d.ts:627

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RegisterDisputeAgentReply, reader: BinaryReader): RegisterDisputeAgentReply

- #### Parameters

  - ##### message: RegisterDisputeAgentReply

  - ##### reader: BinaryReader

  #### Returns RegisterDisputeAgentReply

  - Defined in src/protobuf/grpc_pb.d.ts:628

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: RegisterDisputeAgentReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: RegisterDisputeAgentReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:626

### `Static` toObject

- toObject(includeInstance: boolean, msg: RegisterDisputeAgentReply): RegisterDisputeAgentReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RegisterDisputeAgentReply

  #### Returns RegisterDisputeAgentReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:625

Generated using TypeDoc